.pnm_location-slider {
    padding: 60px 60px;
    scroll-margin-top: 99px;
    background-color:var(--light);
    color:var(--dark); 
}
.pnm_location-slider-wrap {    
    max-width: 1400px;
    margin: 0 auto;
}
.pnm_location-slider h2 {
    font-size:30px;
    text-align:center;
    padding-bottom:55px;
    line-height: 1.4;
}
.pnm_location-slider-item-wrap figure {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
}
.pnm_location-slider-item-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pnm_location-slider-item-wrap h3 {
    text-align: center;
    font-size: 26px;
    padding-top: 34px;
    line-height:1.3;
    min-height: 110px;
}
.pnm_location-slider-item-wrap h4 {
    text-align: center;
    font-size: 16px;
    padding-top: 20px;
    text-transform:uppercase;
    font-family: "avenirlight", sans-serif;
    letter-spacing:1px;
    line-height: 1.4;
}
.images-only .pnm_location-slider-item-wrap h4 {
    font-size: 14px;
    text-transform:none;
    line-height:1.4;
}
.pnm_location-slider .splide__track {
    margin:0px 60px;
}
.pnm_location-slider .splide__arrow {
    background:transparent;
    opacity:1;
}
.pnm_location-slider .splide__arrow:hover {
    opacity:.7;
}
.pnm_location-slider .pnm_location-slider-item-actions ul {
    display: flex;
    justify-content: center;
    padding-top: 50px;
    list-style-type:none;
}
.pnm_location-slider .pnm_location-slider-item-actions ul li {
    width:50%;
}
.pnm_location-slider .pnm_location-slider-item-actions ul li:first-child {
    padding-right:15px;
}
.pnm_location-slider .pnm_location-slider-item-actions ul li:last-child {
    padding-left:15px;
}
.pnm_location-slider .pnm_location-slider-item-actions ul a {
    text-decoration: none;
    color: var(--dark);
    padding: 10px 0px;
    border-top: 1px solid var(--dark);
    font-family: "avenirlight", sans-serif;
    font-size: 16px;
    display: inline-block;
    margin: 0px 0px;
    width:100%;
    text-align:center;
    position:relative;
}
.pnm_location-slider .pnm_location-slider-item-actions ul a:hover {
    color:var(--light);
}
.pnm_location-slider .pnm_location-slider-item-actions ul a::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 0%;
    background-color: var(--highlight);
    z-index: 1;
    transition: all .2s ease;
}
.pnm_location-slider .pnm_location-slider-item-actions ul a span {
    position: relative;
    z-index: 2;
}
.pnm_location-slider .pnm_location-slider-item-actions ul a:hover::before {
    height:100%;
}
.pnm_location-slider-item-wrap {
    height:100%;
}
.pnm_location-slider .splide__arrow {
    transform: translateY(-400%);
}
.pnm_location-slider .splide__arrow--prev {
    left:0px;
}
.pnm_location-slider .splide__arrow--next {
    right:0px;
}
.lightbox .lb-image,
.lb-outerContainer {
    border-radius:0px!important;
}
.lb-data {
    display:none;
}
.pnm_location-slider.images-only .splide__arrow {
    transform: translateY(0%);
}


@media only screen and (max-width : 1140px){
    .pnm_location-slider-item-wrap h3 {
        font-size: 22px;
    }
    .pnm_location-slider-item-wrap h4 {
        font-size: 16px;
    }
}

@media only screen and (max-width : 950px){
    .pnm_location-slider {
        padding: 0px 45px;
    }
}

@media only screen and (max-width : 720px){
    .pnm_location-slider {
        padding: 0px 20px;
    }
}